#demo {
   font-size: 26px;
   line-height:44px;
   margin-top: 0px;
   padding: 0px 180px 70px 55px;
}

#demo .line,
#demo span {
	
	vertical-align: top;

}

#demo span {
    display: run-in; /*war inline block*/
    position: relative;
    color: rgba(255, 255, 255, 0.85);
}

#demo span.head {
    margin-left: 4px;
}

#demo span.space {
    margin-right: 4px;
}

#demo span.current::after {
    content: "";
    position: relative;
    display: inline-block;
    height: 30px;
    top: 49px;
    right: -3px;
    transform: translateY(-44px);
    border-left: 2px solid #000;
    animation: blink-caret 0.9s step-end infinite;
}

#demo span.current.space::after {
    right: -6px;
}

#demo span.past {
    color: rgba(255, 255, 255, 0.70);
}

@keyframes blink-caret {
    0% { border-color: #95b500 }
    50% { border-color: transparent }
    100% { border-color: #95b500 }
}


/*TABLETT*/
@media only screen and (max-width: 940px) {

#demo {
   font-size: 24px;
   line-height:42px;
   padding: 0px 50px 50px 50px;
}

}

/*MOBIL*/
@media only screen and (max-width: 600px) {

#demo {
   font-size: 20px;
   line-height:32px;
   padding: 0px 30px 30px 30px;
}

#demo span.current::after {
    height: 20px;
    top: 49px;
    right: -3px;
    transform: translateY(-44px);
}

}